Subject: bug#76586: 30.1; Question regarding eln-cache

From: Eli Zaretskii <[email-masked]>
Date: Wed, 26 Feb 2025 17:53:18 +0200

> Cc: [email-masked]
> From: Ship Mints <[email-masked]>
> Date: Wed, 26 Feb 2025 09:19:07 -0500
> 
> If you want to share the identical .emacs tree across architectures, the solution I suggested will work fine. 
> Try it and see.

As I wrote earlier, I don't understand why any tricks are required at
all.  AFAIK, buildfs on different machines will have a different hash
in the "30.1-a9997e26" part of the directory, so the *.eln files will
be separate (as they should be).

Andrea, am I missing something?